Subject: Re: PPD files

From: "Tom Watson" <[email-masked]>
Date: Thu, 03 Aug 2000 17:47:19 -0800

On Thu, 3 Aug 2000 18:11:59 -0400 (EDT), andy wrote:
> 
> 
> On Thu, 3 Aug 2000, jeff b wrote:
> 
> > This is a little unrelated to anything else that has been going on ... but
> > does anyone have any opinions on whether we should start including PPDs in
> > the netatalk distribution?
> 
> As long as there are no copyright issues, I think it would be useful to
> distribute PPDs for the commonly used printers.  We would need to maintain
> the list of PPD as new printers are introduced.
> 
> One downside is that these PPD file are NOT small.  I have an older
> collection of HP PPDs (up to 5si printers), which totals more than a
> megabyte.  Since these are straight text they do compress fairly well, but
> they will add to the final installation footprint for netatalk.
> 
> 	Andy
> 

Maybe a pointer to various collections of PPD files.  If it gets one
directly into the ppd file group, and not some silly fluff that everyone
needs to wade thru.  These shouldn't be too long (just url's) but they
would be VERY useful.
-- 
Tom Watson         Generic short signature
[email-masked]     (I'm at home now)